# usage

* get  version
```
java -jar ~/plantuml/bin/plantuml.jar -version
```

* test the installation of plantuml with a sequence diagram
```
java -jar ~/plantuml/bin/plantuml.jar -verbose ./src/sequence-diagram/sequence-diagram-hello.txt
```

* test the installation of Graphviz
```
java -jar ~/plantuml/bin/plantuml.jar -testdot
```

* test the installation of plantuml with a class diagram
```
java -jar ~/plantuml/bin/plantuml.jar -verbose ./src/class-diagram/class-diagram.txt
```

* other tests
```
java -jar ~/plantuml/bin/plantuml.jar -verbose ./src/activity-diagramm/start-stop.txt
java -jar ~/plantuml/bin/plantuml.jar -verbose ./src/activity-diagramm/end.txt
java -jar ~/plantuml/bin/plantuml.jar -verbose ./src/activity-diagramm/condition-yes-no.txt
java -jar ~/plantuml/bin/plantuml.jar -verbose ./src/activity-diagramm/condition-color.txt
java -jar ~/plantuml/bin/plantuml.jar -verbose ./src/activity-diagramm/condition-equals.txt
java -jar ~/plantuml/bin/plantuml.jar -verbose ./src/activity-diagramm/condition-elseif.txt
java -jar ~/plantuml/bin/plantuml.jar -verbose ./src/activity-diagramm/condition-elseif-vertical.txt
java -jar ~/plantuml/bin/plantuml.jar -verbose ./src/activity-diagramm/condition-switch.txt
java -jar ~/plantuml/bin/plantuml.jar -verbose ./src/activity-diagramm/loop-repeat.txt
java -jar ~/plantuml/bin/plantuml.jar -verbose ./src/activity-diagramm/loop-repeat-break.txt
java -jar ~/plantuml/bin/plantuml.jar -verbose ./src/activity-diagramm/loop-while.txt
 ```
